@import url(basenew.css);

.notice{height:41px; line-height:40px; background-color:#f5fafe; border:1px solid #dde7f0; border-bottom:2px solid #eaf1f7; padding-left:15px; margin-bottom:15px;}
.ico_notice{padding:0 6px; background-position:-320px -190px;}
.btn_close{float:right; width:11px; height:11px; background:url(../images/icon.gif) no-repeat -920px -20px; margin:13px 11px;}
.btn_close:hover{background-position:-920px 0;}

/*×ó²àÀ¸*/
.r_col_l{float:left; width:558px;}
.r_col_l em{font-weight:bold;}
.welcome{border:1px solid #efefef; background-color:#f4f4f4; padding:16px 10px 16px 20px; overflow:hidden; zoom:1;}
.welcome img{float:left; border:1px solid #e7e7e7; margin-right:20px; width:80px; height:80px;}
.hint{float:right; width:420px; border-bottom:1px solid #dde7f1; padding-bottom:8px;}
.hint strong{font-size:14px; padding-right:20px;}
.hint img{width:auto; height:auto; float:none; border:none; vertical-align:middle; margin-right:8px;}
.notice a,.warn a{text-decoration:underline;}
.r_col_l .btn_a{width:423px; overflow:hidden; float:right; padding-top:14px;}
.r_col_l .btn_a a{display:inline-block; background:url(../images/icon.gif) no-repeat -590px -230px; margin-left:4px; white-space:nowrap;}
.r_col_l .btn_a span{float:left; height:26px; line-height:26px; background:url(../images/icon.gif) no-repeat right -230px; padding:0 20px; cursor:pointer;}
.r_col_l .cor_box{margin-top:17px;}
.r_col_l .tl{background-position:-25px -120px;}
.r_col_l .tr{background-position:-35px -120px;}
.r_col_l .bl{background-position:-25px -130px; position:absolute; bottom:0;}
.r_col_l .br{background-position:-35px -130px; position:absolute; right:0; bottom:0;}
.r_col_l .con{padding:0; zoom:1;}
.r_col_l .cor_box .box_head{height:48px; font:normal 18px/54px "ºÚÌå"; border-width:0 0 1px; overflow:hidden;}
.r_col_l .cor_box i{padding:4px 12px;}
.ico_manage4{background-position:0 -190px;}
.ico_manage5{background-position:-520px -190px;}
.r_col_l .cor_box i.ico_spread{background-position:-50px -190px; padding:4px 16px;}
.r_col_l .cor_box .box_head a{float:right; font:normal 12px/54px "Microsoft yahei",tahoma,arial; margin-right:15px;}
.r_col_l .cor_box .box_body{width:auto; padding:18px; border-width:1px 0 0; zoom:1;}
.r_col_l .box_body li{float:left; white-space:nowrap;}
.r_col_l .box_body li a{margin-right:5px;}
.r_col_l .box_body li.infos{width:310px; padding-left:60px;}
.r_col_l ul.spread li{padding-left:25px;}
.r_col_l ul.spread em{font-size:14px;}
.r_col_l .box_body span{padding-right:5px;}
.r_col_l .box_body li.cap{float:none; padding:0; background:url(../images/dash.gif) repeat-x 0 center; clear:both;}
.r_col_l .box_body li.cap strong{color:#2f2f2f; background-color:#FFF; padding-right:8px;}
.r_col_l dl{padding:6px 0;}
.r_col_l dl span{display:inline-block; width:115px; text-align:center; border:1px solid #dde7f0; border-width:0 1px 1px 0; zoom:1;}
.r_col_l dt span{background-color:#f5fafe; border-width:1px 1px 1px 0;}
.r_col_l dl span.dl_t{width:219px; padding-left:20px; border-left-width:1px;}
.r_col_l dl span.dl_b{width:471px; text-align:right; padding-right:15px; border-left-width:1px;}

/*ÓÒ²àÀ¸*/
.r_col_r{float:right; width:208px;}
.box{border:1px solid #ebebeb; padding:1px; margin-bottom:17px;}
.box .box_head{color:#3f3f3f; background-color:#f4f4f4; border:1px solid #f9f9f9; border-width:0 0 1px; padding:0 7px 3px 10px;}
.box .box_head i{padding:0 8px 1px;}
.box .box_head a{font:normal 12px/32px "ËÎÌå"; float:right;}
.box ul{padding:8px 0;}
.ico_infos{background-position:-565px 0;}
.ico_share{background-position:-160px -190px;}
.ico_good{background-position:-130px -190px;}
.box li{background:url(../images/dot2.gif) no-repeat 14px center; padding-left:22px; }

.dongtai,.tuijian{line-height:1.5;}
.dongtai ul,.tuijian ul{padding-top:0; overflow:hidden; margin-top:9px; zoom:1;}
.dongtai li,.tuijian li{background:url(../images/dash3.gif) repeat-x 0 top; padding:8px 10px 8px 22px; margin-top:-1px; text-indent:-8px;}
.dongtai a{background:url(../images/dot.gif) no-repeat 0 center; padding-left:8px;}
.tuijian ul{padding:0; margin:0;}
.tuijian li{padding:15px 8px; text-indent:0;}
.tuijian img{float:left; border:1px solid #e6e3ea; margin-right:12px;}
.tuijian a{float:left; width:110px;}


/*±í¸ñµ¥Ôª*/
.red{ color:red;}
.tabmain {width:100%;}
.tabmain .header { height:30px; line-height:30px; text-align:left;font-weight:600;color:#01af63;font-size:14px; background:#F9F9F9;}
.tabmain .header td{border-bottom:2px solid #01af63; padding-right:5px;}
.tabmain .header b{ display:block; float:left; color:#01af63; padding:0 5px 0 15px; margin-left:5px; background:url(../images/titico.gif) 5px 8px no-repeat;}
.tabmain tr:hover/*,.tabmain td:hover*/{ border-color:#f4f4f4;background:#FcFcFc;}	
.tabmain .item,.tabmain .item1,.tabmain .item2,.tabmain .item3,.tabmain .item4{ background:url(../images/hline.gif) 0 bottom repeat-x; }
.tabmain .item {text-align:center;padding:2px 5px; line-height:200%;}
.tabmain .item a:link{ color:#164A84}
.tabmain .item a:visited{ color:#DDD}
.tabmain .item a:hover{color:#C00}
.tabmain .item a:active{color:#01af63}
.tabmain .item1 {text-align:right;padding:2px 5px;line-height:200%;}
.tabmain .item2 {text-align:left;line-height:14px; padding:3px 5px; vertical-align:middle;}
.tabmain .item2 font{ padding-left:5px;}
.tabmain .item2 input, .tabmain .item2 select, .tabmain .item2 textarea{border:1px #CCC solid;font-size:12px;vertical-align:middle;}
.tabmain .item2 input{ height:20px; line-height:20px; padding:0 5px;}
.tabmain .item2 textarea{ padding:5px;}
.tabmain .item2 input.text{ height:16px; line-height:16px;}
.tabmain .item2 input.checkbox{ border:none; background:none; vertical-align:middle;}
.tabmain .item2 input.bigButton{ float:left; margin:3px 0; *margin:3px 0; _margin:5px 0; padding:2px 5px; *padding:2px 5px 2px;background:#DDD; color:#000; cursor:pointer; vertical-align:middle; width:80px; height:24px; line-height:24px;}/*,.button*/
.tabmain .item2 .button{border:none; cursor:pointer; width:50px; height:22px; line-height:22px; background:url(../images/mbt.gif) no-repeat;}
.tabmain .item2 input.bigButton:hover{ border:1px solid #CCC;background:#F9F9F9;}
.tabmain .item2 input.bigButton { float:none;}
.tabmain .item2 .radio{ border:none;}
.tabmain .item3 {text-align:left;padding:2px 2px 2px 9px; vertical-align:top;line-height:200%;}
.tabmain .item3 input {border:none;}
.tabmain .item4 {text-align:left;padding:2px 2px 2px 9px; vertical-align:top;line-height:200%;}
.tabmain .item5 {}/*Õ¾ÄÚËÑË÷Ä£ÐÍÑ¡ÔñÊ±µÄÑùÊ½*/
.tabmain .item2 select {vertical-align:middle;border:1px #CCC solid;}	
.tabmain .item2 label{ white-space:nowrap;}				
.tabmain .text{ border:1px solid #E4E4E4; height:18px; line-height:18px;}
.tabmain .blue,.scol_strong0,.scol_top0,.scol_red0,.scol_url_pub{ color:#4C8AAC;}
.scol_red{ color:#01af63;}
.scol_strong{ font-weight:600;}
.scol_strong .scol_strong0{ font-weight:normal;}
.scol_top{ color:#FF0000;}
.search_area{ margin:-3px 0 3px 0; _margin:5px 0 10px;}
.search_area #boxMore{margin-top:-6px;_margin-top:8px;}
.alist_setcols{ float:right; height:22px; line-height:22px; padding:0 5px; margin-top:3px; background:#FFF; border:1px solid #E4E4E4; cursor:pointer;}
.area{margin:0 auto; width:100%; clear:both;}
.left{text-align:left; padding-left: 5px;}
.right{text-align:right}
th{ text-align:left; }

.spreadlink{ text-align: right; color:red; cursor: pointer;}
/*°´Å¥*/
/*.button{margin:3px 0; *margin:3px 0; _margin:5px 0; padding:2px 5px; *padding:2px 5px 2px;}*/
.button{vertical-align:middle;}
.pager .button, .floatbox .button{
	background:url(../images/btn_blue.gif) repeat-x scroll 0 0 transparent;
	border-color:#78AAD7;
	border-style:solid;
	border-width:1px 1px 2px;
	cursor:pointer;
	height:24px;
	padding:3px 10px;
	width:82px;
}

/*¸¡¶¯´°¿Ú*/
.floatbox{ margin:0 10px 10px 10px}
.infoBox {border:1px solid #BFBFBF;}
/*Î´¶¨ÒåµÄ*/
.membzt{ color:#CC0000;}
.category td{ border-bottom:1px solid #E4E4E4; font-weight:600; color:#777;}
.category td.txtL{ text-align:left;}
.p_bar  {height:40px;line-height:40px; text-align:center;}
.p_bar a {border:1px solid #CCCCCC;font-size:12px;margin:3px;padding:4px 8px;}
.p_bar a:hover {background:f1a3a6;border:1px solid #01af63; color:#01af63; text-decoration:none;}
.p_bar a.p_curpage {border:1px solid #01af63; color:#01af63;}
.p_bar a.p_pages{border-width:0;}
.p_input{ width: 50px; height: 20px; line-height: 20px;}

.button {border:none; cursor:pointer; width:50px; height:22px; line-height:22px; background:url(../images/mbt.gif) no-repeat;}
.curbox { margin:0 auto; width:550px;line-height:200%; margin-top:12px;}
.curbox .header { height:30px; line-height:30px; border-bottom:1px dotted #aad6f6; text-align:left;font-weight:600;color: #134d9d;  text-indent:12px; background:#f1f7fd;}
.gray{color:#999;  font-size:12px; height:18px; line-height:18px;}
.tips1{ line-height:180%; color:#999; word-break:break-all; }
.tabmain  .item2  .btnmap{
	border:none;
	width:108px;
	height:27px;
	cursor:default;
	background:url(../../images/admina/btnmap.gif);
}
.tabmain  .item2  .btnmaphover{
	border:none;
	width:108px;
	height:27px;
	cursor:default;
	background:url(../../images/admina/btnmap.gif) 0 -30px;
}

/***ÓÒ²àÑ¡Ïî¿¨***/
.borGray {border: 1px solid #E4E4E4;*height:1%;}
.menutop{ height:30px; line-height:30px; border-bottom:1px solid #EBEBEB; padding-left:10px; background:#FFF; position:relative; top:-1px; left:-1px; width:772px;}
.menutop a{ display:block; padding:0 10px;  float:left; font-size:14px;}
.menutop a.act{border:1px solid #EBEBEB; color:#01af63; border-width:1px 1px 0 1px;  position:relative; z-index:1; background:#FFF; _top:1px; font-weight:bold;}
.blank5{clear:both;display:block; font-size:1px; overflow:hidden; height:5px;}

.tipm_tclose_out,.tipm_tclose,.tipm_topen{ background:url(../images/tips.gif) no-repeat;}
.tipm_topen_out,.tipm_tclose_out{ width:92%; position:relative;}
.tipm_topen_out{ width:100%;}
.tipm_tclose_out{ display:inline-block;line-height:24px;padding:0 10px 0 38px;background-position:15px 10px;border:1px solid #E4E4E4; margin:5px; background-color:#FFC;background-position:10px -58px; padding:3px 20px 3px 33px;}
.tipm_tclose{ width:15px; height:15px;text-align:center; cursor:pointer;position:absolute; right:5px; top:5px;  z-index:100; color:#666;}
.tipm_topen{ width:18px; height:18px;background-position:0 -65px; position:absolute; bottom:-27px;_bottom:-40px; right:5px; cursor:pointer;}
.tipm_botmsg{ margin:8px 5px 4px; }
.tipm_bred{ font-weight:bold; color:#FF0000; }
.image_pview{ width:325px; height:245px; background:#FFF; position:absolute; border:1px solid #666; text-align:center; padding:1px; margin:25px 1px 1px 1px; }
